#!/bin/sh
echo 'name: curl
version: 1.3.8
id: curl-1.3.8-60a8235ab2c77de9278a3face7f9dfc6

license: BSD3
copyright:
maintainer: Don Stewart <dons00@gmail.com>
stability:
homepage:
package-url:
synopsis: Haskell binding to libcurl
description: libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
             HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE.
             libcurl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading,
             HTTP form based upload, proxies, cookies, user+password authentication
             (Basic, Digest, NTLM, Negotiate, Kerberos4), file transfer resume,
             http proxy tunneling and more!
             .
             This package provides a Haskell binding to libcurl.
category: Network
author: Sigbjorn Finne
pkgpath: net/hs-curl
exposed: True
exposed-modules: Network.Curl Network.Curl.Code Network.Curl.Info
                 Network.Curl.Opts Network.Curl.Post Network.Curl.Types
                 Network.Curl.Easy Network.Curl.Debug
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/curl-1.3.8
library-dirs: /usr/local/lib/ghc/curl-1.3.8
hs-libraries: HScurl-1.3.8
extra-libraries: curl
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.6.0.1-03845c6da2a0b3b4d0d49cc26c0cd3c0
         bytestring-0.10.0.2-9e8b487747800a4255d6ff7915c5210f
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-curl-1.3.8/html/curl.haddock
haddock-html: /usr/local/share/doc/hs-curl-1.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
